<?xml version="1.0" encoding="UTF-8"?>
<!--This is a Reload version 2.5.6 SCORM 1.2 Content Package document-->
<!--Spawned from the Reload Content Package Generator - http://www.reload.ac.uk-->
<manifest xmlns="http://www.imsproject.org/xsd/imscp_rootv1p1p2" xmlns:imsmd="http://www.imsglobal.org/xsd/imsmd_rootv1p2p1" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_rootv1p2" identifier="MANIFEST-1FF3CFA6F6CD36B3D5D6BEA9AB86B951" xsi:schemaLocation="http://www.imsproject.org/xsd/imscp_rootv1p1p2 imscp_rootv1p1p2.xsd http://www.imsglobal.org/xsd/imsmd_rootv1p2p1 imsmd_rootv1p2p1.xsd http://www.adlnet.org/xsd/adlcp_rootv1p2 adlcp_rootv1p2.xsd">
  <organizations default="ORG-01D3CED7D0E3AF0D9F97558517CA4710">
    <organization identifier="ORG-01D3CED7D0E3AF0D9F97558517CA4710" structure="hierarchical">
      <title>Organization</title>
      <item identifier="ITEM-A6FA188F5459C0A73B7D63DB1E1057D2" isvisible="true">
        <title>Guía del Usuario</title>
        <item identifier="ITEM-2AAE598D3D11840FB9246CFF5A1F12EC" isvisible="true" identifierref="RES-0E09AA2B3DA374009EFD19CBFD20266D">
          <title>Guía del usuario</title>
        </item>
      </item>
      <item identifier="ITEM-F9944B31F29C896F8C4855909C6D0EEA" isvisible="true">
        <title>Introducción</title>
        <item identifier="ITEM-77821A1F4B81186CAA82AE8F5721E077" isvisible="true" identifierref="RES-B56DFC71D614F3261FFD953DAAB016F4">
          <title>Introducción</title>
        </item>
      </item>
      <item identifier="ITEM-AA0F785021B3034167F3D03930A9A659" isvisible="true">
        <title>Objetivos de Aprendizaje</title>
        <item identifier="ITEM-C62CF9A1388202B829BEDC4FFA90FB42" isvisible="true" identifierref="RES-134B4CB6B21C0196D2B7FD0557B268A8">
          <title>Objetivos de Aprendizaje</title>
        </item>
      </item>
      <item identifier="ITEM-1AAFF1525D2CE879BAF20A89815F77C0" isvisible="true">
        <title>Desarrollo</title>
        <item identifier="ITEM-AA3D70AF17896B897D55EEDF14B63F55" isvisible="true" identifierref="RES-F7FD79C487163D16234C101159080B2E">
          <title>Actividad 1</title>
        </item>
        <item identifier="ITEM-EEF47F7DE24E4BB83BA4A6A0FEE9B17B" isvisible="true" identifierref="RES-ACA8EBBD5B2161002D22B35CAF37EBF9">
          <title>Actividad 2</title>
        </item>
      </item>
      <item identifier="ITEM-4AC8FE35537D074B6393E6D34AAC53CE" isvisible="true">
        <title>Resumen</title>
        <item identifier="ITEM-3FF136F1AE32DD44A2F956A2A85C8111" isvisible="true" identifierref="RES-E5BE4D7BE2AA4C86C67AAE94FE6CFA5E">
          <title>Resumen</title>
        </item>
      </item>
      <item identifier="ITEM-B0A93C1FFFABD49214B19A78CD622A97" isvisible="true">
        <title>Tarea</title>
        <item identifier="ITEM-E078D74629B86A7FB86C6A639E0A0229" isvisible="true" identifierref="RES-16B31DDBC80460162ED9E729B2A6AD49">
          <title>Tarea</title>
        </item>
      </item>
    </organization>
  </organizations>
  <resources>
    <resource identifier="RES-0E09AA2B3DA374009EFD19CBFD20266D" type="webcontent" href="S/S_G01_U03_L05/S_G01_U03_L05_01_00.html">
      <file href="S/S_G01_U03_L05/S_G01_U03_L05_01_00.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-B56DFC71D614F3261FFD953DAAB016F4" type="webcontent" href="S/S_G01_U03_L05/S_G01_U03_L05_01_01.html">
      <file href="S/S_G01_U03_L05/S_G01_U03_L05_01_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-134B4CB6B21C0196D2B7FD0557B268A8" type="webcontent" href="S/S_G01_U03_L05/S_G01_U03_L05_02_01.html">
      <file href="S/S_G01_U03_L05/S_G01_U03_L05_02_01.html" />
      <file href="skins/skin_primaria_S_02.css" />
    </resource>
    <resource identifier="RES-F7FD79C487163D16234C101159080B2E" type="webcontent" href="S/S_G01_U03_L05/S_G01_U03_L05_03_01.html">
      <file href="S/S_G01_U03_L05/S_G01_U03_L05_03_01.html" />
      <file href="skins/skin_primaria_S_01.css" />
    </resource>
    <resource identifier="RES-ACA8EBBD5B2161002D22B35CAF37EBF9" type="webcontent" href="S/S_G01_U03_L05/S_G01_U03_L05_03_02.html">
      <file href="S/S_G01_U03_L05/S_G01_U03_L05_03_02.html" />
      <file href="skins/skin_primaria_S_03.css" />
    </resource>
    <resource identifier="RES-E5BE4D7BE2AA4C86C67AAE94FE6CFA5E" type="webcontent" href="S/S_G01_U03_L05/S_G01_U03_L05_04_01.html">
      <file href="S/S_G01_U03_L05/S_G01_U03_L05_04_01.html" />
      <file href="skins/skin_primaria_S_04.css" />
    </resource>
    <resource identifier="RES-16B31DDBC80460162ED9E729B2A6AD49" type="webcontent" href="S/S_G01_U03_L05/S_G01_U03_L05_05_01.html">
      <file href="S/S_G01_U03_L05/S_G01_U03_L05_05_01.html" />
      <file href="skins/skin_primaria_S_05.css" />
    </resource>
  </resources>
</manifest>

